@charset "utf-8";

/* Main
---------------------------------------- */
html {
}

body {
	background-color: #dad9db;
	color: #414042;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 22px;
	margin: 0;
	padding: 0;
}

a {
	color: #f26224;
	text-decoration: none;

		    transition: color .4s ease-in;
	   -moz-transition: color .4s ease-in;
	     -o-transition: color .4s ease-in;
    -webkit-transition: color .4s ease-in;
}

a:hover {
	color: #f26224;
	text-decoration: underline;
}

img	{
	vertical-align: text-bottom;
}


/* Body
---------------------------------------- */
.content {
	margin: 0 auto;
	position: relative;

		    transition: all .4s ease-in;
	   -moz-transition: all .4s ease-in;
	     -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;

	width: 850px;
}

header {
	background-color: #f26224;
	padding: 45px 0;

		    transition: all .4s ease-in;
	   -moz-transition: all .4s ease-in;
	     -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;
}

header > .content {
	width: 890px;
}

.content:after {
	clear: both;
	content: "";
	display: table;
}

#header-lang {
	color: #fff;
	position: absolute;
	right: 0;
	top: -40px;
}

#header-left {
	float: left;

		    transition: all .4s ease-in;
	   -moz-transition: all .4s ease-in;
	     -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;

	width: 330px;
}

#logo {
	height: auto;

		    transition: all .4s ease-in;
	   -moz-transition: all .4s ease-in;
	     -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;

	width: 295px;
}

#header-right {
	float: left;

		    transition: all .4s ease-in;
	   -moz-transition: all .4s ease-in;
	     -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;

	width: 560px;
}

#header-right > span {
	display: block;
}

#header-right > span:first-child {
	color: #fff;
    font-size: 44px;
    font-weight: 600;
    line-height: 44px;
    margin-top: 40px;

		    transition: all .4s ease-in;
	   -moz-transition: all .4s ease-in;
	     -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;
}

body.fr #header-right > span:first-child {
  font-size: 39px;
  font-weight: 600;
  line-height: 39px;
  margin-top: 0;
}

#header-right > span:last-child {
	font-size: 30px;
  font-weight: 600;
  line-height: 30px;
  margin-top: 10px;
}

#main {
}

#main-form {
	background-color: #fff;
	margin: 0 auto;

		    transition: all .4s ease-in;
	   -moz-transition: all .4s ease-in;
	     -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;

	width: 1200px;
}

section {
	border-bottom: 1px solid #f26224;
	display: table;
	padding: 45px 0 30px;
	width: 100%;
}

section:after {
	clear: both;
	content: "";
	display: table;
}

.section-image {
	box-sizing: border-box;
	display: table-cell;
	padding-right: 35px;
	text-align: center;

		    transition: all .4s ease-in;
	   -moz-transition: all .4s ease-in;
	     -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;

	vertical-align: top;
	width: 300px;
}

.section-image img {
	height: auto;
	max-width: 100%;

		    transition: all .4s ease-in;
	   -moz-transition: all .4s ease-in;
	     -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;
}

.section-content {
	display: table-cell;

		    transition: all .4s ease-in;
	   -moz-transition: all .4s ease-in;
	     -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;

	vertical-align: top;
	width: 335px;
}

.section-title {
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 10px;

		    transition: all .4s ease-in;
	   -moz-transition: all .4s ease-in;
	     -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;
}

body.fr .section-title {
	font-size: 20px;
}

.section-fields {
}

.section-total {
	color: #f15816;
	display: table-cell;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	text-align: right;
	vertical-align: bottom;
	width: 220px;
}

section#section-info {
	padding-bottom: 5px;
}

#header-text {
	font-weight: 600;
	margin-bottom: 20px;
}

.form-group {
	margin-bottom: 18px;
}

.form-group:after {
	clear: both;
	content: "";
	display: table;
}

.info-input {
	float: left;
	margin-right: 2%;

		    transition: all .4s ease-in;
	   -moz-transition: all .4s ease-in;
	     -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;

	width: 48%;
}

.info-input:nth-child( 2n ) {
	margin-left: 2%;
	margin-right: 0;
}

#info-next {
	margin: 30px 0 60px;
	text-align: center;
}

#list-text {
	font-weight: 600;
	margin-top: 40px;
}

#list-text:after {
	clear: both;
	content: "";
	display: table;
}

#list-text-left {
	float: left;
	font-size: 24px;

		    transition: all .4s ease-in;
	   -moz-transition: all .4s ease-in;
	     -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;


	width: 680px;
}

body.fr #list-text-left {
	font-size: 22px;
}

#list-text-right {
	float: left;
	font-size: 14px;
	text-align: right;
	width: 170px;
}

body.fr #list-text-right {
	font-size: 10px;
}

.add-text {
	font-size: 13px;
	font-weight: 600;
	text-decoration: underline;
}

section#section-logo {
}

.logo-item {
	margin-bottom: 10px;
}

section#section-pylon {
}

section#section-pylon .section-image {
	text-align: left;
}

.pylon-item {
	margin-bottom: 10px;
}

.pylon-field {
	margin-bottom: 15px;
}

section#section-directional {
}

.directional-item {
	margin-bottom: 10px;
}

.directional-field {
	margin-bottom: 10px;
}

section#section-boomerang {
}

.boomerang-field {
	margin-bottom: 10px;
}

section#section-hours {
  padding: 10px 0 30px;
}

section#section-total {
	border-top: 15px solid #f26224;
	padding: 0;
}

.total-item {
	display: table;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	padding: 15px 0 0;
}

.total-item:first-child {
	border-bottom: 1px solid #f26224;
	font-size: 24px;
	line-height: 24px;
	padding: 20px 0;
}

.total-item:last-child {
	padding-bottom: 15px;
}

.total-label {
	display: table-cell;
	text-align: right;
	width: 680px;
}

.total-amount {
	display: table-cell;
	text-align: right;
	width: 170px;
}

#total-cost {
	color: #f15816;
}

#total-cost.add-asterisk::after {
	content: " *";
}

section#section-comments {
	border-bottom: 0;
	padding: 10px 0;
}

.comments-text {
	font-size: 14px;
	margin-bottom: 10px;
}

#comments-input {
	margin: 20px 0;
}

#section-agree {
  margin-top: 10px;
}

#section-agree label {
  margin: 0;
}

#section-submit {
	margin-top: 40px;
	text-align: center;
}

#footer {
	color: #b1b4b6;
	margin: 50px 0;
	text-align: center;
}


/* Form
---------------------------------------- */
label {
	cursor: pointer;
	margin-left: 10px;
}

input[type="text"], select, textarea {
	-webkit-appearance: none;
	   -moz-appearance: none;
			appearance: none;

	background-color: #f3f3f4;
	border: 2px solid #c5c6c8;
	border-radius: 5px;

	-webkit-box-sizing: border-box;
		    box-sizing: border-box;

	color: #333;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	margin: 0;
	outline: 0;
	padding: 8px;
	width: 100%;
}

input[type="text"] {
	padding: 9px 8px;
}

select {
	background-image: url( '/images/arrow.png' );
	background-position: right center;
	background-repeat: no-repeat;
}

textarea {
	height: 130px;
}

input[type="radio"] {
	margin-right: 4px;
}

.button {
	background-color: #f26224;
	border: 0;
	color: #fff;
	cursor: pointer;
	border-radius: 10px;

		    box-sizing: border-box;
	-webkit-box-sizing: border-box;

	font-family: 'Montserrat', sans-serif;
	font-size: 26px;
	font-weight: 600;
	letter-spacing: 6px;
	line-height: 20px;
	padding: 12px 70px;
	text-transform: uppercase;
}

.button:active {
	outline: 0;
}

.select-size, .select-qty {
	display: inline-block;
}

.select-size {
		    transition: all .4s ease-in;
	   -moz-transition: all .4s ease-in;
	     -o-transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;

	width: 236px;
}

.select-qty {
	width: 80px;
}

.hidden {
	display: none;
}


/* Alerts
---------------------------------------- */
.form-alert, .form-error, .form-success {
	background-position: 8px center;
	background-repeat: no-repeat;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	padding: 6px 32px;
	text-align: center;
}

.form-alert {
	background-color: #ffffa9;
	background-image: url( '/images/icn_alert.png' );
	color: #1f1f1f;
}

.form-error {
	background-color: #c23c1f;
	background-image: url( '/images/icn_error.png' );
	margin-bottom: 20px;
}

.form-success {
	background-color: #8ac21f;
	background-image: url( '/images/icn_success.png' );
	margin-bottom: 20px;
}



/* Responsive
---------------------------------------- */
@media only screen and (max-width: 1250px) {
	#main-form {
		width: 950px;
	}
}



/* Responsive
---------------------------------------- */
@media only screen and (max-width: 1000px) {
	/* Body
	---------------------------------------- */
	.content {
		width: 750px;
	}

	header > .content {
		width: 750px;
	}

	#header-left {
		width: 280px;
	}

	#logo {
		width: 245px;
	}

	#header-right {
		width: 470px;
	}

	#header-right > span:first-child {
		font-size: 41px;
		margin-top: 22px;
	}

	#main-form {
		width: 800px;
	}

	.section-image {
		width: 250px;
	}

	.section-content {
		width: 330px;
	}

	.section-title {
		font-size: 20px;
	}

	#list-text-left {
		font-size: 22px;
		width: 580px;
	}

	.select-size {
		width: 234px;
	}
}



/* Responsive
---------------------------------------- */
@media only screen and (max-width: 840px) {
	/* Body
	---------------------------------------- */
	.content {
		margin: 0 5%;
		width: 90%;
	}

	header {
		padding: 25px 0;
	}

	header > .content {
		width: 90%;
	}

	#header-lang {
		top: -20px;
	}

	#header-left {
		float: none;
		text-align: center;
		width: 100%;
	}

	#logo {
		width: 295px;
	}

	#header-right {
		float: none;
		text-align: center;
		width: 100%;
	}

	body.fr #header-right > span:first-child {
	  margin-top: 20px;
	}

	#main-form {
		width: 100%;
	}

	section {
		display: block;
	}

	.section-image {
		display: block;
		padding-right: 0;
		text-align: center;
		width: 100%;
	}

	.section-content {
		display: block;
		margin-top: 20px;
		width: 100%;
	}

	.section-title {
		text-align: center;
	}

	.section-fields {
		margin-top: 20px;
		text-align: center;
	}

	.section-total {
		display: block;
		margin-top: 10px;
		text-align: center;
		width: 100%;
	}

	.form-group {
		margin-bottom: 0;
	}

	.info-input {
		float: none;
		margin-bottom: 10px;
		margin-right: 0;
		width: 100%;
	}

	.info-input:nth-child( 2n ) {
		margin-left: 0;
	}

	#list-text-left {
		float: none;
		text-align: center;
		width: 100%;
	}

	#list-text-right {
		display: none;
		float: none;
	}

	section#section-pylon .section-image {
		text-align: center;
	}

	.total-item {
		display: block;
	}

	.total-label {
		display: block;
		text-align: center;
		width: 100%;
	}

	.total-amount {
		display: block;
		text-align: center;
		width: 100%;
	}



	/* Form
	---------------------------------------- */
	.select-size {
		width: 78%;
	}

	.select-qty {
		width: 20%;
	}
}